Bug 11961 - опечатки в Description пакета
: опечатки в Description пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bonk)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-02 22:35 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-02 22:35:34
apt-cache show bonk | grep Description
Description: Bonk аудио кодер з потерями и без потерь
------- Comment #1 From 2007-06-03 02:04:43 -------
fixed in bonk-0.6-alt2
------- Comment #2 From 2007-06-03 02:14:53 -------
LOL. Ты меня опередил на секунду ;)
------- Comment #3 From 2007-06-03 02:45:42 -------
(In reply to comment #2)
> LOL. Ты меня опередил на секунду ;)

В каком смысле?:)
Я написал "fixed" после того, как исправил, пересобрал в хэшере для x86_64 и 
для i586 и отправил в /i/S
------- Comment #4 From 2007-06-03 02:55:59 -------
В смысле, что я писал комментарий в тот самый момент когда ты пометил багу как
FIXED :)